<template>
  <h1>This is the title of the web page</h1>
  <p>This is a paragrah where something is said.</p>
  <ul><li>Kyle said this is good.</li></ul>
</template>

<script>

export default {
  name: 'App',
  components: {
    
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
